
Counter - Employment  - Bug #1781

MPMF 010/ MPMF 039: We need to add missing business rule that mentioned on the SRS.

09/11/2019 11:15 AM - Abdelhadi Al-Qudah

Status: Feedback Start date: 09/11/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: - طلب تحويل إلى داخل القطاع الأهلي

التحاق بعائل, طلب تحويل إلى داخل

القطاع الأهلي - من قطاع حكومي

Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

أن يسمح تقدير الاحتياج بإضافة عامل على المهنة المطلوبة في إذن العمل    •

LES_PKG.IS_LES_AVILABLE_ADD_LABOR

In parameters:

P_JOB_ID = V_JOB_ID, P_LICN_ID = V_ LICN_ID, P_LES_TYPE = v_labor_est_id

Expected to return

0= FALSE

1    = TRUE

Refer to the attached snapshot > after asking Momani the mentioned sections on snapshot displaying as empty because the above

missing business rule.

History

#1 - 09/11/2019 03:22 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Abdelhadi Al-Qudah

fixed

#2 - 09/18/2019 11:47 AM - Abdelhadi Al-Qudah

- Status changed from Fixed to Feedback

Files

Empty_Sections.png 58.3 KB 09/11/2019 Abdelhadi Al-Qudah
